/* KOPUTER STACJONARNY, SZEROKOŚĆ 1025 Ppx I WIĘCEJ */
*{
    font-family: 'Montserrat', 'Montserrat-ExtraBold', 'Montserrat-Bold', 'Montserrat-SemiBold',  'Calibri', 'Gill Sans',  'Gill Sans MT',  'Trebuchet MS', sans-serif;
}
body {
    color:  rgb(20, 70, 110);  
    padding-left: 15px;
  }
/**************************************************/
/* NAGŁÓWEK STYLU SZEROKIEGO*/
/**************************************************/
.header{
    width: 100%;
    height: 41px;
    /*border-color: rgb(20, 70, 110);
    border-style: solid;
    border-width: 1px;  */
}
.logo{
    width: 170px;
    float: left;
    margin-top: 15px;
    /*border-color: rgb(20, 70, 110);
    border-style: solid;
    border-width: 1px; */
}

.menu{
    float: right;
    margin-left: 50px;
    margin-top: 20px;
    color:  rgb(20, 70, 110);
    font-size: 16px;
    /*border-color: rgb(20, 70, 110);
    border-style: solid;
    border-width: 1px; */
}
.square{
    float: left;
    width: 10px;
    height: 10px;
    margin-top: 3px;
    margin-right: 6px;
    border-color: rgb(20, 70, 110);
    border-style: solid;
    border-width: 1px;
    background-color: rgb(23, 172, 51);
}
.square_1{
    float: left;
    width: 6px;
    height: 6px;
    margin-top: 4px;
    margin-right: 6px;
    border-color: rgb(20, 70, 110);
    border-style: solid;
    border-width: 1px;
    background-color: rgb(27, 128, 86);
}
.square_3{
    float: left;
    width: 10px;
    height: 10px;
    margin-top: 8px;
    margin-right: 6px;
    border-color: rgb(20, 70, 110);
    border-style: solid;
    border-width: 1px;
    background-color: rgb(23, 172, 51);
}
.banner{
    width: 100%;
    height: 320px;
    margin-top: 3px;
    border-radius: 0px; 
}
/* WYŚRODKOWANIE OBRAZKA 
W pierwszej kolejności należy zadbać o responsywność obrazka, a następnie go wyrównać względem kontenera */
.obraz_111{
    /* reposnsive */
    display: block;
    max-width: 100%;
    height: auto;
    /* centering */
    margin: 0 auto;
}
/**************************************************/
/* NAGŁÓWEK STYLU WĄSKIEGO*/
/**************************************************/
.header_mobile{
    display: none;       /*WSZYSTKO CO ZAWARTE W div class="header-mobile" CZYLI NAGŁÓWEK STYLU WĄSKIEGO NIE JEST NIEWIDOCZNE NA STRONIE*/
}

/**************************************************/
/* STRONA GŁÓWNA                                  */
/**************************************************/
.strona{
    width: 95%;
    /* reposnsive */
    display: block;
    max-width: 100%;
    height: auto;
    /* centering */
    margin: 0 auto;
}
.wrapper{
    width: 100%;
    /*overflow: hidden;                         /* UKRYJ NADMIAROWE <br /> TEORZĄCE TŁO */
    /*border-color: rgb(20, 70, 110);
    border-style: solid;
    border-width: 1px;    */
 }
.panel_telefon_email{
     display: none;
}
.panel_telefon{
     display: none;  
}
.panel_email{
     display: none;  
}
.article{                                  /* panel na którym jest zamieszczony główny tekst na stonie */
    width: 50%;                               /*   67%;  */
    margin-top: 35px;
    border-left-color: rgb(23, 172, 51);
    border-left-style: solid;
    border-left-width: 6px;
    padding-left:20px;
    /*border-color: rgb(201, 0, 174);
    border-style: solid;
    border-width: 1px;*/
 }
.article_1{                  
    font-size:20px;
 } 
.article_3{                                  /* panel na którym jest zamieszczony główny tekst na stonie */
    width: 70%;                               /*   67%;  */
    margin-top: 35px;
    border-left-color: rgb(23, 172, 51);
    border-left-style: solid;
    border-left-width: 6px;
    padding-left:20px;
  }
.text{
    width: 81%;
    margin-left: auto;
    margin-right: auto;
    font-size: 18px;
    /*font-weight: bold;*/
 }

.odnosniki_0{               /* nie występuje w kodzie */
    width: 80%;
        /* reposnsive */
    display: block;
    max-width: 100%;
    height: auto;
        /* centering */
    margin: 0 auto;
} 
.footer{
    clear: left;
    width: 98%;
    margin-top: 100px;
}
.link{
    color:  rgb(20, 70, 110);  
    text-decoration:none;
}
.phrase{
    display: none;  
}
.phrase_2{

}
/**************************************************/
/* KONTAKT                                        */
/**************************************************/
.formularz_0{
    width: 80%;
    height: 400px; 
    padding-left: 70px;
    margin-left: 50px;
    border-color: rgb(23, 172, 51);
    border-style: solid;
    border-width: 1px;
    background-color:rgb(227, 247, 227);

}
.formularz{
    width: 90%;
    height: 35px;
    /*border-color: rgb(20, 70, 110);
    border-style: solid;
    border-width: 1px;*/
}
.formularz_1{
    width: 48%;
    height: 35px;
    margin-right: 10px;
    float: left; 
    /*border-color: rgb(23, 172, 51);
    border-style: solid;
    border-width: 1px; */
}
.formularz_2{
    width: 100%;
    height: 40px;

    float: left; 
    border-color: rgb(23, 172, 51);
    border-style: solid;
    border-width: 1px; 
}
.wiadomosc{
    width: 88%;
    height: 80px;
    margin-top: 15px;
    clear: left;
    border-color: rgb(23, 172, 51);
    border-style: solid;
    border-width: 1px;
}
.label{
    width: 90%;
}
.fieldtext{
    float: left; 

    /*border-color: rgb(23, 172, 51);
    border-style: solid;
    border-width: 1px;*/
}
#send {                                                 /* pola przycisków "WYŚLIJ" */
    background-color: rgb(23, 172, 51); 
    width: 120px;
    height: 26px;
    border-radius: 3px;
    border: 1px solid ;
    border-color:  rgb(41, 102, 92);  
    font-weight: bold;
    color: white;
    font-weight: bold;
}
/**************************************************/
/* BLOG                                           */
/**************************************************/

.h1{
    font-size: 22px;
}
.h1a{
    font-size: 34px;
    color: rgb(3, 153, 31);

}
.h2{
    font-size: 18px;
}
/**********************/
/*PV_PC               */
/**********************/
.pvpc_1{
    width: 70%;
    margin-right: 10px;
    margin-bottom: 1px;
    font-size: 14px;
}
.pvpc_11{
    width: 100%;
    border-radius: 6px;
}
.pvpc_2{
    width: 70%;
    margin-right: 1px;
    font-size: 14px;
}
.pvpc_22{
    width: 100%;
    border-radius: 6px;
}
.pvpc_33{
    width: 25%;
    margin-left: 30px;
}
.pvpc_44{
    width: 25%;
    margin-left: 30px;
}
/**********************/
/*POMPA CIEPŁA        */
/**********************/
.blog_1{
    /*float: right;*/
    width: 65%;
    margin-left: 100px;
    margin-right: 140px;
    font-size: 14px;
}
.blog_11{
    width: 100%;
    border-radius: 6px;
}
.blog_2{
    float: left;
    width: 50%;
    margin-right: 10px;
    font-size: 14px;
}
.blog_22{
    width: 100%;
    border-radius: 6px;
}
.blog_3{
    float: left;
    width: 25%;
    margin-right: 10px;
    font-size: 14px;
}
.blog_33{
    width: 100%;
    border-radius: 6px;
}
.blog_4{
    float: left;
    width: 50%;
    margin-right: 10px;
    margin-bottom: 10px;
    font-size: 14px;
}
.blog_44{
    width: 100%;
    border-radius: 6px;
}
.blog_5{
    /*float: right;*/
    width: 100%;
    margin-left: 10px;
    margin-right: 10px;
    font-size: 14px;
}
.blog_55{
    width: 100%;
    border-radius: 6px;
}
.blog_6{
    float: left;
    width: 50%;
    margin-right: 10px;
    margin-bottom: 10px;
    font-size: 14px;
}
.blog_66{
    width: 100%;
    border-radius: 6px;
}
.blog_7{
    /*float: right;*/
    width: 100%;
    margin-left: 10px;
    margin-right: 10px;
    font-size: 14px;
}
.blog_77{
    width: 100%;
    border-radius: 6px;
}
/**********************/
/*CIEPŁO */
/**********************/
.amontons_1{
    float: left;
    width: 60%;
    margin-right: 10px;
    font-size: 14px;
}.amontons_11{
    width: 100%;
    border-radius: 6px;
}
.rumford_1{
    float: left;
    width: 50%;
    margin-right: 10px;
    font-size: 14px;
}.rumford_11{
    width: 100%;
    border-radius: 6px;
}
/**********************/
/*WSPOLCZYNNIKI */
/**********************/
.wsp_1{
    width: 80%;
    margin-right: 10px;
    margin-left: 40px;
    font-size: 14px;
}
.wsp_11{
    width: 100%;
}
.wsp_2{
    width: 65%;
    margin-right: 10px;
    margin-left: 40px;
    font-size: 14px;
}
.wsp_22{
    width: 100%;
}
.wsp_3{
    width: 60%;
    margin-right: 10px;
    margin-left: 40px;
    font-size: 14px;
}
.wsp_33{
    width: 100%;
}
.wsp_6{
    width: 90%;
    margin-right: 10px;
    margin-left: 40px;
    font-size: 14px;
}
.wsp_66{
    width: 100%;
}
/**************************************************/
/* ŚCIANY                                         */
/**************************************************/
.sciana_1{
    float: left;
    width: 40%;
    margin-right: 10px;
    margin-left: 40px;
    font-size: 14px;
}
.sciana_11{
    width: 100%;
}
.sciana_2{
    float: left;
    width: 45%;
    /*border-color: rgb(20, 70, 110);
    border-style: solid;
    border-width: 1px;
    margin-right: 10px;
    margin-left: 10px;
    font-size: 14px;*/
}
.sciana_22{
    width: 100%;
}
.sciana_3{
    float: left;
    width: 45%;
    /*border-color: rgb(20, 70, 110);
    border-style: solid;
    border-width: 1px;
    margin-right: 10px;
    margin-left: 10px;
    font-size: 14px;*/
}
.sciana_33{
    width: 100%;
}
.podpis{
    clear: left;
    width: 98%;
    font-size: 14px;
    /*border-color: rgb(20, 70, 110);
    border-style: solid;
    border-width: 1px; */
}
.sciana_4{
    float: left;
    width: 40%;
    margin-right: 10px;
    margin-left: 40px;
    font-size: 14px;
}
.sciana_44{
    width: 100%;
}
.sciana_5{
    float: right;
    width: 40%;
    margin-right: 40px;
    margin-left: 10px;
    font-size: 14px;
}
.sciana_55{
    width: 100%;
}
.sciana_6{
    float: left;
    width: 45%;
    margin-right: 10px;
    margin-left: 40px;
    font-size: 14px;
}
.sciana_66{
    width: 100%;
}
.sciana_7{
    float: right;
    width: 40%;
    margin-right: 40px;
    margin-left: 10px;
    font-size: 14px;
}
.sciana_77{
    width: 100%;
}
.sciana_8{
    
    width: 55%;
    margin-left: 100px;
    font-size: 14px;
}
.sciana_88{
    width: 100%;
}
/**************************************************/
/* SIECI CIEPŁOWNICZE                             */
/**************************************************/
.rurociag{
    float: right;
    width: 40%;
    margin-left: 10px;
    margin-bottom: 10px;
    font-size: 14px;
}
.rurociag_1{
    width: 100%;
    border-radius: 6px;
}
.siec{
    float: left;
    width: 40%;
    margin-right: 10px;
    margin-bottom: 10px;
    font-size: 14px;
}
.siec_1{
    width: 100%;
    border-radius: 6px;
}
.pur{
    width: 65%;
    margin-left: 80px;
    font-size: 14px;
}
.pur_1{
    width: 100%;
    border-radius: 6px;
}
.welna{
    width: 65%;
    margin-left: 80px;
    font-size: 14px;
}
.welna_1{
    width: 100%;
    border-radius: 6px;
}
/**************************************************/
/* FOTOWOLTAIKA                                   */
/**************************************************/
.promieniowanie{
    /*float: left;*/
    width: 60%;
    margin-right: 10px;
    font-size: 14px;
}
.promieniowanie_1{
    width: 100%;
    border-radius: 6px;
}
.hotspot{
    float: left;
    width: 40%;
    margin-right: 10px;
    font-size: 14px;
}
.hotspot_1{
    width: 100%;
    border-radius: 6px;
}
.dioda{
    float: right;
    width: 50%;
    margin-left: 10px;
    font-size: 14px;
}
.dioda_1{
    width: 100%;
    border-radius: 6px;
}
.pid_1{
    float: left;
    width: 60%;
    margin-right: 10px;
    font-size: 14px;
}
.pid_11{
    width: 100%;
    border-radius: 6px;
}
.pid_2{
    float: right;
    width: 50%;
    margin-left: 10px;
    font-size: 14px;
}
.pid_22{
    width: 100%;
    border-radius: 6px;
}
.pid_3{
    /*float: left;*/
    width: 50%;
    margin-right: 10px;
    font-size: 14px;
}
.pid_33{
    width: 100%;
    border-radius: 6px;
}
.pid_4{
    /*float: left;*/
    width: 50%;
    margin-right: 10px;
    font-size: 14px;
}
.pid_44{
    width: 100%;
    border-radius: 6px;
}
.pid_5{
    float: right;
    width: 30%;
    margin-left: 10px;
    font-size: 14px;
}
.pid_55{
    width: 100%;
    border-radius: 6px;
}
.pid_6{
    float: left;
    width: 30%;
    margin-right: 10px;
    font-size: 14px;
}
.pid_66{
    width: 100%;
    border-radius: 6px;
}
/**************************************************/
/* REGULACJA                                      */
/**************************************************/
.regulacja_1{
    float: left;
    width: 50%;
    margin-right: 10px;
    margin-bottom: 10px;
    font-size: 14px;
}
.regulacja_11{
    width: 100%;
}
.regulacja_2{
    float: left;
    width: 50%;
    margin-right: 10px;
    margin-bottom: 10px;
    font-size: 14px;
}
.regulacja_22{
    width: 100%;
}
/**************************************************/
/* PROMIENIOWANIE                                 */
/**************************************************/
.promien_1{
    float: left;
    width: 60%;
    margin-right: 10px;
    margin-bottom: 10px;
    font-size: 14px;
}
.promien_11{
    width: 100%;
}
.promien_2{
    float: right;
    width: 60%;
    margin-right: 10px;
    margin-bottom: 10px;
    font-size: 14px;
}
.promien_22{
    width: 100%;
}
.promien_3{
    
    width: 75%;
    margin-left: 120px;
    margin-bottom: 10px;
    font-size: 14px;
}
.promien_33{
    width: 100%;
}
.promien_4{
    float: right;
    width: 60%;
    margin-right: 10px;
    margin-bottom: 10px;
    font-size: 14px;
}
.promien_44{
    width: 100%;
}
.promien_5{
    float: left;
    width: 40%;
    margin-top: 20px;
    margin-right: 10px;
    margin-bottom: 10px;
    font-size: 14px;
}
.promien_55{
    width: 100%;
}
.promien_6{
    
    width: 70%;
    margin-right: 10px;
    margin-left: 100px;
    margin-bottom: 10px;
    font-size: 14px;
}
.promien_66{
    width: 100%;
}
.promien_7{
    width: 70%;
    margin-right: 10px;
    margin-left: 100px;
    margin-bottom: 10px;
    font-size: 14px;
}
.promien_77{
    width: 100%;
}
.promien_8{
    float: left;
    width: 40%;
    margin-right: 30px;
    margin-left: 20px;
    font-size: 14px;
}
.promien_88{
    width: 100%;
}
.promien_9{
    float: left;
    width: 43%;
    margin-bottom: 70px;
    font-size: 14px;

}
.promien_99{
    width: 100%;
}
/**************************************************/
/* MOSTKI                                         */
/**************************************************/
.most_1{
    /*float: left;*/
    width: 45%;
    margin-right: 30px;
    margin-left: 20px;
    font-size: 14px;
}
.most_11{
    width: 100%;
}
.most_2{

    width: 45%;
    margin-right: 30px;
    margin-left: 20px;
    font-size: 14px;
}
.most_22{
    width: 100%;
}
.most_3{

    width: 27%;
    margin-right: 30px;
    margin-left: 20px;
    font-size: 14px;
}
.most_33{
    width: 100%;
}
.most_4{

    width: 70%;
    margin-right: 30px;
    margin-left: 20px;
    font-size: 14px;
}
.most_44{
    width: 100%;
}
.most_5{
    float: left;
    width: 60%;
    margin-right: 30px;
    margin-left: 20px;
    font-size: 14px;
}
.most_55{
    width: 100%;
}
.most_6{

    width: 60%;
    margin-right: 30px;
    margin-left: 20px;
    font-size: 14px;
}
.most_66{
    width: 100%;
}
.most_7{

    width: 80%;
    margin-right: 30px;
    margin-left: 20px;
    font-size: 14px;
}
.most_77{
    width: 100%;
}
/**************************************************/
/* PANEL SUPER_PANEL                            */
/**************************************************/
.super_panel{
    float: right;
    width: 30%;
    height: 100%;
   /*border-color: rgb(234, 0, 8);
    border-style:solid;
    border-width: 3px;*/
}
/**************************************************/
/* PANEL BOCZNY GÓRNY                            */
/**************************************************/

.side_top_panel{
    float: right;
    width: 100%;
    height: 150px;
    margin-left: 0px;
    margin-top: 10px;
    margin-bottom:20px;
    padding-left: 0px;
    padding-top:30px;
    padding-right: 0px;
    background-color: rgb(231, 253, 189);        /*rgb(232, 248, 243); */
    border-color: rgb(224, 252, 172);
    border-style:solid;
    border-width: 1px;
}
.audyty{
    float: left;
    margin-left: 35px;
    margin-top: 20px;
    color:  rgb(20, 70, 110);
    font-size: 20px;
    /*border-color: rgb(20, 70, 110);
    border-style: solid;
    border-width: 1px; */
}
/**************************************************/
/* PANEL BOCZNY DOLNY                             */
/**************************************************/
.side_panel{
    float: right;
    width: 100%;
    margin-left: 20px;
    margin-top: 5px;
    padding-left: 0px;
    padding-top:20px;
    padding-right: 0px;
    background-color: rgb(231, 253, 189);
    border-color: rgb(224, 252, 172);
    border-style:solid;
    border-width: 1px;
}
.blog{
    color:rgb(20, 70, 110);
    margin-left: 30px;
    padding-left: 30px;   
}
.menu_boczne{
    color:rgb(20, 70, 110);
    margin-left: 30px;
    padding-left: 30px;
    font-size: 14px;
}
.square_2{
    float: left;
    width: 10px;
    height: 10px;
    margin-top: 4px;
    margin-right: 3px;
    margin-left: 30px;
    border-color: rgb(21, 45, 65);
    border-style: solid;
    border-width: 1px;
    background-color: rgb(20, 70, 110);
}

/**************************************************/
/* STOPKA                                         */
/**************************************************/
.footer_2{
    margin-top: 100px;
    margin-bottom: 100px;

}
.kontakt{
    margin-bottom: 10px;
    padding-left: 80px;

}
.kontakt_2{
    padding-left: 80px; 
    overflow: auto;
    width: 100%;
    font-size: 16px;

}
.square{  /* nie ruszać, ten "square" jest powtórzeniem "square" na górze */
    float: left;
    width: 10px;
    height: 10px;
    margin-top: 4px;
    margin-right: 1px;
    border-color: rgb(20, 70, 110);

}
.kontakt_3{
    float: left;
    margin-right: 80px;
    margin-left: 1px;
   /* border-color: rgb(201, 0, 174);
    border-style: solid;
    border-width: 1px;   */
}
/**************************************************/
/* STOPKA_2                                       */
/**************************************************/
.footer_2{
    margin-top: 40px;
    margin-bottom: 40px;
}
.stopka_11{
    overflow: auto;
    display: block;
}
.kontakt_11{
    float: left;
    margin-left: 80px;
}
.polityka_pr{
    float: left;
    margin-left: 80px;
}
.formularze{
    float: left;
    width: 240px;
    margin-left: 80px;
}
.znaczek{
    border-top:500px;
}
/**************************************************/
/* KONTAKT                                        */
/**************************************************/
.article_2{
    width: 100%;

}
.kontakt_30{
    overflow: auto;
    /*border-color: rgb(201, 0, 174);
    border-style: solid;
    border-width: 1px;*/
}
.icon_1{
    float: left;
    height: 20px;
    margin-right: 5px; 
    /*border-color: rgb(201, 0, 174);
    border-style: solid;
    border-width: 1px;*/
}
.icon{
    float: left;
    height: 25px;
    margin-right: 5px;
    /*border-color: rgb(201, 0, 174);
    border-style: solid;
    border-width: 1px;*/
}
.icon_2{
     float: left;
    height: 15px;
    margin-right: 5px;
    margin-top: 5px;
}
.email{
    float: left;
    margin-left: 50px;
    font-size:20px;
    /*border-color: rgb(201, 0, 174);
    border-style: solid;
    border-width: 1px;*/
}
.mobile{
    float: left;
    margin-left: 90px;
    font-size:20px;
    /*border-color: rgb(201, 0, 174);
    border-style: solid;
    border-width: 1px;*/
}
.adres{
    float: left;
    width: 200px;
    margin-left: 90px;
    font-size:20px;
    /*border-color: rgb(201, 0, 174);
    border-style: solid;
    border-width: 1px;*/

}
/**************************************************/
/* STRONA "BLOG" DLA MOBILNYCH                     */
/**************************************************/
.side_panel_mobile{
    display: none;
}